Bug 1281364 - colocation set constraints missing in web UI
colocation set constraints missing in web UI
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pcs (Show other bugs)
7.2
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: Marek Grac
cluster-qe@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 06:53 EST by Tomas Jelinek
Modified: 2016-11-03 16:55 EDT (History)
6 users (show)

See Also:
Fixed In Version: pcs-0.9.152-4.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-03 16:55:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed fix (7.95 KB, patch)
2016-07-07 08:08 EDT, Tomas Jelinek
no flags Details | Diff

  None (edit)
Description Tomas Jelinek 2015-11-12 06:53:39 EST
It is not possible to manage colocation set constraints using pcs web UI. They are only supported in pcs CLI.
Comment 1 Tomas Jelinek 2016-07-07 08:08 EDT
Created attachment 1177259 [details]
proposed fix
Comment 2 Ivan Devat 2016-07-15 07:09:22 EDT
Before fix:
[vm-rhel72-1 ~] $ rpm -q pcs
pcs-0.9.152-3.el7.x86_64

There is no section for working with colocation constraints with resource sets.

After Fix:
[vm-rhel72-1 ~] $ rpm -q pcs
pcs-0.9.152-4.el7.x86_64

Under tab "resources" is the section for working with colocation constraints with resource sets.
Comment 6 errata-xmlrpc 2016-11-03 16:55:37 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2596.html

Note You need to log in before you can comment on or make changes to this bug.